# xxfi_header

SYNOPSIS |
    #include <libmilter/mfapi.h>
    sfsistat (*xxfi_header)(
    	SMFICTX * ctx,
    	char * headerf,
    	char * headerv
    );
Handle a message header.
DESCRIPTION |
Called When | xxfi_header is called zero or more times between xxfi_envrcpt and xxfi_eoh, once per message header.
Default Behavior | Do nothing; return SMFIS_CONTINUE.
ARGUMENTS |
Argument | Description
--- | ---
ctx | Opaque context structure.
headerf | Header field name.
headerv | Header field value. The content of the header may include folded white space (i.e. multiple lines with following white space). The trailing line terminator (CR/LF) is removed.
NOTES | Later filters will see header changes/additions made by earlier ones. For much more detail about header format, please see RFC 822

Copyright (c) 2000 Sendmail, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.